Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 08:16:45 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery english                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  gaurao Bot:  Hi Gaurao ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0529796648            11:53 AM, 11th Mar                     english                    Ok           11:54 AM, 11th Mar                     english                    Hello           11:56 AM, 11th Mar                   Bot                   أهلا مرة أخرى!           11:56 AM, 11th Mar                     english                    English plz           11:57 AM, 11th Mar                     english                    /startOver           11:58 AM, 11th Mar                   Bot                   يرجى إدخال اسمك           11:58 AM, 11th Mar                     english                    English           11:59 AM, 11th Mar                   Bot                   مرحبًا English، ماذا تحتاج للمساعدة؟           11:59 AM, 11th Mar                   Algaili                   Hi Gaurao, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           12:00 PM, 11th Mar                   Algaili                   Hi, I'm not getting a response from you. Are we still connected?           12:04 PM, 11th Mar                   Algaili                   Could you please share your order number so that I can assist you further?           12:08 PM, 11th Mar                   Algaili                   Hi (Customer's Name), I have not received a response from you still, please confirm if we are still connected?           12:11 PM, 11th Mar                   Algaili                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:16 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2227972